# textdomain: lzr_treasure
Gold Block=Goldblock
Wooden Chest=Holztruhe
Locked Wooden Chest=Abgeschlossene Holztruhe
Open Wooden Chest=Offene Holztruhe
Dark Chest=Dunkle Truhe
Locked Dark Chest=Abgeschlossene dunkle Truhe
Open Dark Chest=Offene dunkle Truhe
